Mailinglist Archive: opensuse-translation (86 mails)

< Previous Next >
Re: [opensuse-translation] Problem with update-desktop-file.fr.po
  • From: Martin Schlander <suse@xxxxxxxxxx>
  • Date: Thu, 6 Dec 2007 14:48:29 +0100
  • Message-id: <200712061448.29759.suse@xxxxxxxxxx>
Den Thursday 06 December 2007 14:41:49 skrev Carlos E. R.:
I've added poedit 1.3.7 into devel:translation. Added repositories:
Factory, 10.0, 10.1, 10.2, 10.3 and SLE10.
Everybody can find there RPMs after it gets built.
Any other ideas what can be put there?

What about Kaider?

It's kbabel sucessor, but I don't even know if it works. Seems to require
kde 4.

It's in the KDE4-repo (kde4-kaider). And sure it requires KDE4, dunno if we
want it there with all deps.

It works somewhat. Didn't seem to have "as-you-type" spellcheck yet, last time
I tried it - which is pretty critical imo. But other than that it looks
really promising.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-translation+help@xxxxxxxxxxxx

< Previous Next >